Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 07:18:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">I'm not sure with that, is this your number? Since this is the number I only received last thursday that I did not answer because I have patient to attend and it called once only.<div dir="auto"><br></div>
<div dir="auto">Anyway, when is the next pick up date Ma'am/Sir? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Jan 2022, 10:39 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kristienne ,<br><br>
</div>
<div dir="ltr"><div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">
<br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the courier, you have been contacted on 508610849  three  times on different days but no response </div>
<div>​</div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043294835337'>Screenshot_20220109-111538_Phone.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3739096